cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 

Your manual setup guide for Android refers to an old version of the SDK

Frode.Nilsen
Builder
 

The latest version is 20.5.0. You're asking the user to use 4.x

|temp.png

5 REPLIES 5

Ryan.Paredez
Community Manager

Hi @Frode.Nilsen,

 

Thanks for letting us know. Can you let me know how and where you were able to access/view this incorrect content?


Thanks,
Ryan, AppDynamics Community Manager



Found something helpful? Click the Accept as Solution button to help others find answers faster.
Liked something? Click the Thumbs Up button.

Go to

- User Experience

- Mobile Apps

- Add app - Android

- Manually configure

 

android.png

 

 

 

 

 

 

 

 

Hi @Frode.Nilsen,

 

Thanks for that. Just to be clear here, you did not find this incorrect information in any documentation? Only part of the processes you described in your previous posts.

 


Thanks,
Ryan, AppDynamics Community Manager



Found something helpful? Click the Accept as Solution button to help others find answers faster.
Liked something? Click the Thumbs Up button.

Correct, this was the in-app "documentation" or whatever you call it - presented to me as I was in the process of creating a new Android app using the Manual flow under the User Experience dashboard. It should be pretty evident if you try to replicate the steps.

 

So this is NOT a part of any documentation on https://docs.appdynamics.com/

Thank you, Frode.

 

I have opened a case to investigate and update it with the right version. It appears we have failed to update that line during the latest updates.

 

Thank you for bringing it to our attention.

 

Regards,

 

Abou

Aboubacar Traore